View Issue Details

IDProjectCategoryView StatusLast Update
0015205mantisbtinstallationpublic2014-12-08 00:34
ReporterdregadAssigned Todregad 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0015205: Installer should ask admin for the default timezone to use
Description

If the timezone is set in php.ini / date.timezone and the admin does not change it during installation, then the resulting config will be '' (i.e. Mantis will use the PHP settings). If not set in php.ini, it should be defaulted to UTC.

This is a follow-up from vboctor's point 2 in 0014086.

TagsNo tags attached.

Relationships

related to 0014086 closeddregad Default administrator timezone to server timezone 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 8213d691

2013-10-16 11:46:24

dregad

Details Diff
Install: allow admin to select time zone

Fixes 0015205
mod - admin/install.php Diff File

Issue History

Date Modified Username Field Change
2012-11-14 10:12 dregad New Issue
2012-11-14 10:12 dregad Issue generated from: 0014086
2012-11-14 10:12 dregad Relationship added related to 0014086
2012-11-14 11:01 dregad Status new => acknowledged
2013-10-17 13:09 dregad Changeset attached => MantisBT master 8213d691
2013-10-17 13:09 dregad Assigned To => dregad
2013-10-17 13:09 dregad Status acknowledged => resolved
2013-10-17 13:09 dregad Resolution open => fixed
2013-10-17 13:09 dregad Fixed in Version => 1.3.0-beta.1
2014-12-08 00:34 vboctor Status resolved => closed